» Ubuntu » Balíky

Error

two or more packages specified (libgoffice-0-4 hardy)